package com.sifang.modules.supply.stock.request;

public class AddStockReq {

//    private String traderId;
//    private String traderName;
//    private String warehouseId;
    private String materialId;
    private String ykYfhAmount;
    private String ykYazAmount;
    private String ykYfdAmount;
    private String ykThAmount;
    private String ykMdAmount;

//    public String getTraderId() {
//        return traderId;
//    }
//
//    public void setTraderId(String traderId) {
//        this.traderId = traderId;
//    }
//
//    public String getTraderName() {
//        return traderName;
//    }
//
//    public void setTraderName(String traderName) {
//        this.traderName = traderName;
//    }
//
//    public String getWarehouseId() {
//        return warehouseId;
//    }
//
//    public void setWarehouseId(String warehouseId) {
//        this.warehouseId = warehouseId;
//    }

    public String getMaterialId() {
        return materialId;
    }

    public void setMaterialId(String materialId) {
        this.materialId = materialId;
    }

    public String getYkYfhAmount() {
        return ykYfhAmount;
    }

    public void setYkYfhAmount(String ykYfhAmount) {
        this.ykYfhAmount = ykYfhAmount;
    }

    public String getYkYazAmount() {
        return ykYazAmount;
    }

    public void setYkYazAmount(String ykYazAmount) {
        this.ykYazAmount = ykYazAmount;
    }

    public String getYkYfdAmount() {
        return ykYfdAmount;
    }

    public void setYkYfdAmount(String ykYfdAmount) {
        this.ykYfdAmount = ykYfdAmount;
    }

    public String getYkThAmount() {
        return ykThAmount;
    }

    public void setYkThAmount(String ykThAmount) {
        this.ykThAmount = ykThAmount;
    }

    public String getYkMdAmount() {
        return ykMdAmount;
    }

    public void setYkMdAmount(String ykMdAmount) {
        this.ykMdAmount = ykMdAmount;
    }
}
